.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:4.000000px;}
.ls2{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{width:1.332000px;}
._20{width:31.104000px;}
._24{width:34.016000px;}
._21{width:37.024000px;}
._22{width:38.238000px;}
._25{width:45.344000px;}
._23{width:46.528000px;}
._1d{width:48.812000px;}
._1c{width:52.938000px;}
._1b{width:56.702000px;}
._13{width:61.464000px;}
._3{width:64.104000px;}
._1a{width:69.088000px;}
._5{width:71.172000px;}
._b{width:88.734000px;}
._c{width:91.494000px;}
._7{width:93.170000px;}
._2{width:94.172000px;}
._1e{width:98.502000px;}
._f{width:106.776000px;}
._d{width:118.774000px;}
._e{width:127.616000px;}
._6{width:136.118000px;}
._9{width:143.190000px;}
._12{width:151.062000px;}
._1{width:152.964000px;}
._10{width:164.722000px;}
._15{width:179.612000px;}
._17{width:189.212000px;}
._14{width:190.212000px;}
._8{width:191.578000px;}
._16{width:200.780000px;}
._11{width:214.982000px;}
._18{width:235.576000px;}
._19{width:239.958000px;}
._a{width:266.552000px;}
._4{width:344.752000px;}
._0{width:455.072000px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs9{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs7{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:164.000000px;}
.y0{bottom:21.088235px;}
.y5c{bottom:26.633660px;}
.y5d{bottom:27.727124px;}
.y59{bottom:49.518301px;}
.y5b{bottom:52.095752px;}
.y5a{bottom:53.970261px;}
.y57{bottom:73.886928px;}
.y58{bottom:74.980392px;}
.y55{bottom:96.693464px;}
.y56{bottom:98.255556px;}
.y53{bottom:119.968627px;}
.y54{bottom:121.062092px;}
.y51{bottom:142.853268px;}
.y52{bottom:144.337255px;}
.y4f{bottom:166.050327px;}
.y50{bottom:167.221895px;}
.y4d{bottom:188.934967px;}
.y4e{bottom:190.418954px;}
.y82{bottom:205.102614px;}
.y81{bottom:223.457346px;}
.y4b{bottom:225.722222px;}
.y4c{bottom:227.206209px;}
.y80{bottom:235.407190px;}
.y7f{bottom:243.295752px;}
.y49{bottom:248.919281px;}
.y4a{bottom:250.090850px;}
.y47{bottom:271.803922px;}
.y48{bottom:273.287908px;}
.y7e{bottom:278.911594px;}
.y7d{bottom:292.423529px;}
.y45{bottom:295.079085px;}
.y46{bottom:296.172549px;}
.y7c{bottom:309.294118px;}
.y43{bottom:316.401634px;}
.y42{bottom:317.885621px;}
.y44{bottom:319.447712px;}
.y7b{bottom:331.788235px;}
.y7a{bottom:340.379739px;}
.y40{bottom:341.160784px;}
.y41{bottom:342.254248px;}
.y79{bottom:354.282353px;}
.y78{bottom:361.389869px;}
.y3e{bottom:364.045425px;}
.y3f{bottom:365.529412px;}
.y3c{bottom:387.242484px;}
.y3d{bottom:388.414052px;}
.y77{bottom:399.270588px;}
.y76{bottom:409.424183px;}
.y3a{bottom:424.029739px;}
.y3b{bottom:425.123203px;}
.y75{bottom:427.778758px;}
.y38{bottom:446.914379px;}
.y39{bottom:448.398366px;}
.y74{bottom:461.519935px;}
.y73{bottom:467.533987px;}
.y36{bottom:470.111438px;}
.y37{bottom:471.283007px;}
.y72{bottom:482.842484px;}
.y33{bottom:492.996078px;}
.y35{bottom:494.089542px;}
.y34{bottom:494.480065px;}
.y32{bottom:517.364706px;}
.y71{bottom:531.267476px;}
.y30{bottom:539.077778px;}
.y31{bottom:540.639869px;}
.y70{bottom:542.826797px;}
.y6f{bottom:555.245425px;}
.y2e{bottom:575.865033px;}
.y2f{bottom:577.349020px;}
.y6e{bottom:583.363072px;}
.y6d{bottom:593.438562px;}
.y2c{bottom:599.062092px;}
.y2d{bottom:600.233660px;}
.y6c{bottom:610.309150px;}
.y6b{bottom:620.072222px;}
.y2a{bottom:621.946732px;}
.y2b{bottom:623.430719px;}
.y6a{bottom:642.956863px;}
.y28{bottom:645.221895px;}
.y29{bottom:646.315359px;}
.y26{bottom:668.106536px;}
.y27{bottom:669.590523px;}
.y24{bottom:691.303595px;}
.y25{bottom:692.475163px;}
.y69{bottom:711.532680px;}
.y22{bottom:714.188235px;}
.y23{bottom:715.672222px;}
.y68{bottom:730.277778px;}
.y20{bottom:737.463399px;}
.y21{bottom:738.556863px;}
.y67{bottom:741.915359px;}
.y1e{bottom:760.269935px;}
.y1f{bottom:761.832026px;}
.y66{bottom:786.513072px;}
.y65{bottom:797.760131px;}
.y1d{bottom:798.541176px;}
.y64{bottom:813.927778px;}
.y1b{bottom:820.254248px;}
.y1c{bottom:821.425817px;}
.y63{bottom:824.003268px;}
.y1a{bottom:844.622876px;}
.y18{bottom:866.414052px;}
.y19{bottom:867.507516px;}
.y17{bottom:890.392157px;}
.y16{bottom:890.782680px;}
.y62{bottom:912.105229px;}
.y14{bottom:912.495752px;}
.y15{bottom:913.667320px;}
.y61{bottom:922.258824px;}
.y60{bottom:933.115359px;}
.y13{bottom:936.473856px;}
.y12{bottom:936.864379px;}
.y5f{bottom:949.283007px;}
.y10{bottom:958.655556px;}
.y11{bottom:959.749020px;}
.y5e{bottom:972.870588px;}
.yf{bottom:983.024183px;}
.yd{bottom:1004.737255px;}
.ye{bottom:1005.830719px;}
.yc{bottom:1029.105882px;}
.y9{bottom:1048.944444px;}
.ya{bottom:1050.818954px;}
.yb{bottom:1051.990523px;}
.y8{bottom:1083.076144px;}
.y7{bottom:1085.731699px;}
.y6{bottom:1105.885804px;}
.y5{bottom:1122.051889px;}
.y4{bottom:1138.217974px;}
.y3{bottom:1161.102614px;}
.y2{bottom:1162.977124px;}
.y1{bottom:1192.578758px;}
.ha{height:21.538000px;}
.hc{height:24.648437px;}
.h5{height:31.328000px;}
.h7{height:33.286000px;}
.h6{height:35.244000px;}
.h4{height:36.214000px;}
.hd{height:37.202000px;}
.h3{height:43.076000px;}
.hb{height:44.375000px;}
.h9{height:50.908000px;}
.h2{height:62.656000px;}
.h8{height:181.937500px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.xa{left:76.073856px;}
.x5{left:81.384967px;}
.x6{left:84.743464px;}
.x14{left:106.612745px;}
.x2{left:128.325817px;}
.x1{left:162.066993px;}
.xb{left:323.196732px;}
.x7{left:328.820261px;}
.x8{left:332.178758px;}
.x1f{left:540.639869px;}
.x1e{left:542.826797px;}
.x20{left:544.388889px;}
.x4{left:545.872876px;}
.x3{left:546.950719px;}
.x1a{left:553.980131px;}
.x15{left:556.260784px;}
.xe{left:557.588562px;}
.x9{left:562.899673px;}
.xc{left:564.227451px;}
.x19{left:566.258170px;}
.x1d{left:567.976471px;}
.x1c{left:569.991569px;}
.xd{left:571.647386px;}
.x11{left:582.738235px;}
.x16{left:591.017320px;}
.x10{left:596.406536px;}
.x13{left:603.357843px;}
.x12{left:612.496078px;}
.x17{left:615.776471px;}
.x18{left:635.989935px;}
.xf{left:700.676144px;}
.x21{left:704.034641px;}
.x1b{left:710.439216px;}
.x23{left:878.738954px;}
.x22{left:882.503595px;}
.x25{left:901.012817px;}
.x26{left:902.732680px;}
.x24{left:909.590261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.414226pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:3.414226pt;}
.ls2{letter-spacing:6.828452pt;}
.ws0{word-spacing:0.000000pt;}
._1f{width:1.136937pt;}
._20{width:26.549021pt;}
._24{width:29.034577pt;}
._21{width:31.602075pt;}
._22{width:32.638293pt;}
._25{width:38.703665pt;}
._23{width:39.714276pt;}
._1d{width:41.663799pt;}
._1c{width:45.185573pt;}
._1b{width:48.398360pt;}
._13{width:52.462996pt;}
._3{width:54.716385pt;}
._1a{width:58.970510pt;}
._5{width:60.749322pt;}
._b{width:75.739481pt;}
._c{width:78.095297pt;}
._7{width:79.525858pt;}
._2{width:80.381121pt;}
._1e{width:84.077021pt;}
._f{width:91.139347pt;}
._d{width:101.380318pt;}
._e{width:108.927464pt;}
._6{width:116.184402pt;}
._9{width:122.220753pt;}
._12{width:128.939950pt;}
._1{width:130.563414pt;}
._10{width:140.599531pt;}
._15{width:153.308987pt;}
._17{width:161.503130pt;}
._14{width:162.356686pt;}
._8{width:163.522644pt;}
._16{width:171.377071pt;}
._11{width:183.499280pt;}
._18{width:201.077423pt;}
._19{width:204.817707pt;}
._a{width:227.517188pt;}
._4{width:294.265305pt;}
._0{width:388.429657pt;}
.fsa{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs9{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs7{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.fs6{font-size:139.983264pt;}
.y0{bottom:18.000000pt;}
.y5c{bottom:22.733333pt;}
.y5d{bottom:23.666667pt;}
.y59{bottom:42.266667pt;}
.y5b{bottom:44.466667pt;}
.y5a{bottom:46.066667pt;}
.y57{bottom:63.066667pt;}
.y58{bottom:64.000000pt;}
.y55{bottom:82.533333pt;}
.y56{bottom:83.866667pt;}
.y53{bottom:102.400000pt;}
.y54{bottom:103.333333pt;}
.y51{bottom:121.933333pt;}
.y52{bottom:123.200000pt;}
.y4f{bottom:141.733333pt;}
.y50{bottom:142.733333pt;}
.y4d{bottom:161.266667pt;}
.y4e{bottom:162.533333pt;}
.y82{bottom:175.066667pt;}
.y81{bottom:190.733467pt;}
.y4b{bottom:192.666667pt;}
.y4c{bottom:193.933333pt;}
.y80{bottom:200.933333pt;}
.y7f{bottom:207.666667pt;}
.y49{bottom:212.466667pt;}
.y4a{bottom:213.466667pt;}
.y47{bottom:232.000000pt;}
.y48{bottom:233.266667pt;}
.y7e{bottom:238.066800pt;}
.y7d{bottom:249.600000pt;}
.y45{bottom:251.866667pt;}
.y46{bottom:252.800000pt;}
.y7c{bottom:264.000000pt;}
.y43{bottom:270.066667pt;}
.y42{bottom:271.333333pt;}
.y44{bottom:272.666667pt;}
.y7b{bottom:283.200000pt;}
.y7a{bottom:290.533333pt;}
.y40{bottom:291.200000pt;}
.y41{bottom:292.133333pt;}
.y79{bottom:302.400000pt;}
.y78{bottom:308.466667pt;}
.y3e{bottom:310.733333pt;}
.y3f{bottom:312.000000pt;}
.y3c{bottom:330.533333pt;}
.y3d{bottom:331.533333pt;}
.y77{bottom:340.800000pt;}
.y76{bottom:349.466667pt;}
.y3a{bottom:361.933333pt;}
.y3b{bottom:362.866667pt;}
.y75{bottom:365.133333pt;}
.y38{bottom:381.466667pt;}
.y39{bottom:382.733333pt;}
.y74{bottom:393.933333pt;}
.y73{bottom:399.066667pt;}
.y36{bottom:401.266667pt;}
.y37{bottom:402.266667pt;}
.y72{bottom:412.133333pt;}
.y33{bottom:420.800000pt;}
.y35{bottom:421.733333pt;}
.y34{bottom:422.066667pt;}
.y32{bottom:441.600000pt;}
.y71{bottom:453.466800pt;}
.y30{bottom:460.133333pt;}
.y31{bottom:461.466667pt;}
.y70{bottom:463.333333pt;}
.y6f{bottom:473.933333pt;}
.y2e{bottom:491.533333pt;}
.y2f{bottom:492.800000pt;}
.y6e{bottom:497.933333pt;}
.y6d{bottom:506.533333pt;}
.y2c{bottom:511.333333pt;}
.y2d{bottom:512.333333pt;}
.y6c{bottom:520.933333pt;}
.y6b{bottom:529.266667pt;}
.y2a{bottom:530.866667pt;}
.y2b{bottom:532.133333pt;}
.y6a{bottom:548.800000pt;}
.y28{bottom:550.733333pt;}
.y29{bottom:551.666667pt;}
.y26{bottom:570.266667pt;}
.y27{bottom:571.533333pt;}
.y24{bottom:590.066667pt;}
.y25{bottom:591.066667pt;}
.y69{bottom:607.333333pt;}
.y22{bottom:609.600000pt;}
.y23{bottom:610.866667pt;}
.y68{bottom:623.333333pt;}
.y20{bottom:629.466667pt;}
.y21{bottom:630.400000pt;}
.y67{bottom:633.266667pt;}
.y1e{bottom:648.933333pt;}
.y1f{bottom:650.266667pt;}
.y66{bottom:671.333333pt;}
.y65{bottom:680.933333pt;}
.y1d{bottom:681.600000pt;}
.y64{bottom:694.733333pt;}
.y1b{bottom:700.133333pt;}
.y1c{bottom:701.133333pt;}
.y63{bottom:703.333333pt;}
.y1a{bottom:720.933333pt;}
.y18{bottom:739.533333pt;}
.y19{bottom:740.466667pt;}
.y17{bottom:760.000000pt;}
.y16{bottom:760.333333pt;}
.y62{bottom:778.533333pt;}
.y14{bottom:778.866667pt;}
.y15{bottom:779.866667pt;}
.y61{bottom:787.200000pt;}
.y60{bottom:796.466667pt;}
.y13{bottom:799.333333pt;}
.y12{bottom:799.666667pt;}
.y5f{bottom:810.266667pt;}
.y10{bottom:818.266667pt;}
.y11{bottom:819.200000pt;}
.y5e{bottom:830.400000pt;}
.yf{bottom:839.066667pt;}
.yd{bottom:857.600000pt;}
.ye{bottom:858.533333pt;}
.yc{bottom:878.400000pt;}
.y9{bottom:895.333333pt;}
.ya{bottom:896.933333pt;}
.yb{bottom:897.933333pt;}
.y8{bottom:924.466667pt;}
.y7{bottom:926.733333pt;}
.y6{bottom:943.936000pt;}
.y5{bottom:957.734667pt;}
.y4{bottom:971.533333pt;}
.y3{bottom:991.066667pt;}
.y2{bottom:992.666667pt;}
.y1{bottom:1017.933333pt;}
.ha{height:18.383900pt;}
.hc{height:21.038834pt;}
.h5{height:26.740218pt;}
.h7{height:28.411481pt;}
.h6{height:30.082745pt;}
.h4{height:30.910695pt;}
.hd{height:31.754008pt;}
.h3{height:36.767799pt;}
.hb{height:37.876569pt;}
.h9{height:43.452854pt;}
.h2{height:53.480435pt;}
.h8{height:155.293933pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.xa{left:64.933333pt;}
.x5{left:69.466667pt;}
.x6{left:72.333333pt;}
.x14{left:91.000000pt;}
.x2{left:109.533333pt;}
.x1{left:138.333333pt;}
.xb{left:275.866667pt;}
.x7{left:280.666667pt;}
.x8{left:283.533333pt;}
.x1f{left:461.466667pt;}
.x1e{left:463.333333pt;}
.x20{left:464.666667pt;}
.x4{left:465.933333pt;}
.x3{left:466.853333pt;}
.x1a{left:472.853333pt;}
.x15{left:474.800000pt;}
.xe{left:475.933333pt;}
.x9{left:480.466667pt;}
.xc{left:481.600000pt;}
.x19{left:483.333333pt;}
.x1d{left:484.800000pt;}
.x1c{left:486.520000pt;}
.xd{left:487.933333pt;}
.x11{left:497.400000pt;}
.x16{left:504.466667pt;}
.x10{left:509.066667pt;}
.x13{left:515.000000pt;}
.x12{left:522.800000pt;}
.x17{left:525.600000pt;}
.x18{left:542.853333pt;}
.xf{left:598.066667pt;}
.x21{left:600.933333pt;}
.x1b{left:606.400000pt;}
.x23{left:750.053333pt;}
.x22{left:753.266667pt;}
.x25{left:769.065333pt;}
.x26{left:770.533333pt;}
.x24{left:776.386667pt;}
}
